Intranet - New - Bug #6088

Edit image name > website is crashing. Check the video link

03/16/2023 03:13 PM - Shubham J

Status: Closed Start date: 03/16/2023
Priority: High Due date:

Assignee: Nilansh chaudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/yPFVNE9Mi
clipboard-202303161515-aqojw.png

History

#1 - 03/16/2023 03:41 PM - Nilansh chaudhary

Resovle

#2 - 03/16/2023 03:58 PM - Nilansh chaudhary

- Status changed from New to Resolved

#3 - 03/16/2023 06:12 PM - Shubham J

- Status changed from Resolved to Reopened

#4 - 03/16/2023 06:13 PM - Shubham J
- Priority changed from Normal to High

#5 - 03/28/2023 05:51 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#6 - 03/29/2023 01:21 PM - Shubham J

- Status changed from Resolved to Closed
